Go to index page.

# gifovly

This program takes a multi-image GIF file and generates a single GIF consisting of all the images overlayed. Each image's screen position is used. Thus, you can use this together with gifpos and gifasm to paste together images.

# Usage:

    gifovly [-s TransparentColor] [-h]

The GIF to be operated is read in from stdin. The result GIF is written to stdout.

# Memory required:

Proportional to the size of the input file.

# Options:

[-t num]
  If this index is given, any pixel in images after the first that has this value is not copied.

[-h]
  Print one line of command line help, similar to Usage above..

# Author:

Eric S. Raymond <esr@snark.thyrsus.com>